<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_50-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Íslenska</w>
  <w>kvennalandsliðið</w>
  <w>í</w>
  <w>körfuknattleik</w>
  <w>tapaði</w>
  <w>gegn</w>
  <w>Danmörku</w>
  <w>í</w>
  <w>vináttulandsleik</w>
  <w>á</w>
  <w>Ásvöllum</w>
  <w>í</w>
  <w>kvöld</w>
  <c>,</c>
  <w>53</w>
  <c>-</c>
  <w>84</w>
  <c>.</c>
</s>
<s n="2">
  <w>Slakur</w>
  <w>þriðji</w>
  <w>leikhluti</w>
  <w>varð</w>
  <w>liðinu</w>
  <w>að</w>
  <w>falli</w>
  <c>.</c>
</s>
<s n="3">
  <w>Íslenska</w>
  <w>liðið</w>
  <w>byrjaði</w>
  <w>af</w>
  <w>miklum</w>
  <revision id="1">
    <original><w>kafti</w></original>
    <corrected><w>krafti</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>eftir</w>
  <w>þrjár</w>
  <w>mínútur</w>
  <w>leiddu</w>
  <w>stelpurnar</w>
  <w>8</w>
  <c>-</c>
  <w>3</w>
  <c>.</c>
</s>
<s n="4">
  <w>Vörn</w>
  <revision id="2">
    <original><w>heimastúlkna</w></original>
    <corrected><w>heimakvenna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>sterkur</w>
  <w>og</w>
  <w>gáfu</w>
  <w>þær</w>
  <w>Dönunum</w>
  <w>fá</w>
  <w>færi</w>
  <w>á</w>
  <w>sér</w>
  <c>.</c>
</s>
<s n="5">
  <w>Sóknarleikurinn</w>
  <w>gekk</w>
  <w>ágætlega</w>
  <c>,</c>
  <w>en</w>
  <w>ekkert</w>
  <revision id="3">
    <original><w>mikið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>meira</w>
  <w>en</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þær</w>
  <w>náðu</w>
  <w>á</w>
  <w>tímapunkti</w>
  <w>að</w>
  <w>koma</w>
  <w>boltanum</w>
  <w>frá</w>
  <w>sterkri</w>
  <w>danskri</w>
  <w>pressu</w>
  <c>,</c>
  <w>en</w>
  <w>töpuðu</w>
  <w>þó</w>
  <w>of</w>
  <w>mörgum</w>
  <w>boltum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Eftir</w>
  <w>fyrsta</w>
  <w>leikhluta</w>
  <w>leiddi</w>
  <w>Ísland</w>
  <w>16</w>
  <c>-</c>
  <w>12</w>
  <c>.</c>
</s>
<s n="8">
  <w>Annar</w>
  <w>leikhluti</w>
  <w>var</w>
  <w>svipaður</w>
  <w>og</w>
  <w>sá</w>
  <w>fyrri</w>
  <c>,</c>
  <w>en</w>
  <w>þá</w>
  <w>virtust</w>
  <w>dönsku</w>
  <revision id="4">
    <original><w>stúlkurnar</w></original>
    <corrected><w>stelpurnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vera</w>
  <w>að</w>
  <w>vakna</w>
  <w>til</w>
  <w>lífsins</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þær</w>
  <w>byrjuðu</w>
  <w>að</w>
  <w>ná</w>
  <w>að</w>
  <w>opna</w>
  <w>íslenska</w>
  <w>liðið</w>
  <w>og</w>
  <w>fá</w>
  <w>betri</w>
  <w>færi</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þær</w>
  <w>komust</w>
  <w>yfir</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>í</w>
  <w>leiknum</w>
  <w>eftir</w>
  <w>átján</w>
  <w>mínútna</w>
  <w>leik</w>
  <w>25</w>
  <c>-</c>
  <w>26</w>
  <c>,</c>
  <w>en</w>
  <w>Kristrún</w>
  <w>Sigurjónsdóttir</w>
  <w>setti</w>
  <w>niður</w>
  <w>þrist</w>
  <w>tæpri</w>
  <w>mínútu</w>
  <w>fyrir</w>
  <w>leikslok</w>
  <w>og</w>
  <revision id="5">
    <original><w>háfleikstölur</w></original>
    <corrected><w>hálfleikstölur</w><w>voru</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="5-1" eid="0" />
        <error xtype="nonword" idx="5-1" eid="0" />
        <error xtype="missing-fin-verb" idx="5-2" eid="0" />
      </errors>
  </revision>
  <w>28</w>
  <c>-</c>
  <w>26</w>
  <c>,</c>
  <w>Íslandi</w>
  <w>í</w>
  <w>vil</w>
  <c>.</c>
</s>
<s n="11">
  <w>Íslenska</w>
  <w>liðið</w>
  <w>tapaði</w>
  <w>sextán</w>
  <w>boltum</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>það</w>
  <revision id="6">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>allt</w>
  <c>,</c>
  <w>allt</w>
  <w>of</w>
  <w>mikið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>voru</w>
  <w>þær</w>
  <w>yfir</w>
  <w>og</w>
  <w>var</w>
  <w>Helena</w>
  <w>Sverrisdóttir</w>
  <w>stigahæst</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>með</w>
  <w>ellefu</w>
  <w>stig</w>
  <w>og</w>
  <w>tók</w>
  <w>hún</w>
  <w>einnig</w>
  <w>fimm</w>
  <w>fráköst</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þriðji</w>
  <w>leikhlutinn</w>
  <w>hjá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>var</w>
  <w>algjört</w>
  <w>afhroð</w>
  <c>.</c>
</s>
<s n="14">
  <w>Gestirnir</w>
  <w>breyttu</w>
  <w>stöðunni</w>
  <w>úr</w>
  <w>33</w>
  <c>-</c>
  <w>28</w>
  <w>í</w>
  <w>33</w>
  <c>-</c>
  <w>40</w>
  <w>sér</w>
  <w>í</w>
  <w>vil</w>
  <c>.</c>
</s>
<s n="15">
  <w>Allt</w>
  <w>gekk</w>
  <w>á</w>
  <w>afturfótunum</w>
  <w>hjá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>sem</w>
  <w>spilaði</w>
  <w>slakan</w>
  <w>varnarleik</w>
  <w>og</w>
  <revision id="7">
    <original><w>byrjaði</w><w>að</w><w>gera</w><w>allt</w><w>of</w><w>mikið</w><w>af</w><w>einstaklingsframtaki</w></original>
    <corrected><w>spilaði</w><w>ekki</w><w>nógu</w><w>vel</w><w>saman</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="16">
  <w>Okkar</w>
  <revision id="8">
    <original><w>stúlkur</w></original>
    <corrected><w>konur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>réðu</w>
  <w>ekkert</w>
  <w>við</w>
  <w>pressuvörn</w>
  <w>danska</w>
  <w>liðsins</w>
  <w>og</w>
  <w>töpuðu</w>
  <revision id="9">
    <original><w>stúlkurnar</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>fullt</w>
  <w>af</w>
  <w>boltum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>fór</w>
  <w>sem</w>
  <w>svo</w>
  <w>að</w>
  <w>danska</w>
  <w>liðið</w>
  <w>vann</w>
  <w>þriðja</w>
  <w>leikhlutann</w>
  <w>með</w>
  <w>átján</w>
  <w>stiga</w>
  <w>mun</w>
  <w>og</w>
  <revision id="10">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>sextán</w>
  <w>stiga</w>
  <w>munur</w>
  <revision id="11">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>danska</w>
  <w>liðinu</w>
  <w>í</w>
  <w>vil</w>
  <revision id="12">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="11-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>lokaleikhlutann</w>
  <c>,</c>
  <w>40</w>
  <c>-</c>
  <w>56</w>
  <c>.</c>
</s>
<s n="18">
  <w>Fjórði</w>
  <w>leikhlutinn</w>
  <w>var</w>
  <w>svo</w>
  <w>algjört</w>
  <w>formsatriði</w>
  <w>fyrir</w>
  <w>gestina</w>
  <w>sem</w>
  <w>unnu</w>
  <w>hann</w>
  <w>með</w>
  <w>fimmtán</w>
  <w>stiga</w>
  <w>mun</w>
  <w>og</w>
  <w>rúmlega</w>
  <w>30</w>
  <w>stiga</w>
  <w>tap</w>
  <revision id="13">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>staðreynd</w>
  <revision id="14">
    <original></original>
    <corrected><w>fyrir</w><w>Íslendinga</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="14-1" eid="0" />
        <error xtype="missing-obj" idx="14-2" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>fínan</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="19">
  <w>Sóknarleikur</w>
  <w>íslenska</w>
  <w>liðsins</w>
  <w>var</w>
  <w>heilt</w>
  <w>yfir</w>
  <w>slakur</w>
  <w>í</w>
  <w>leiknum</w>
  <c>,</c>
  <w>en</w>
  <w>varnarleikurinn</w>
  <w>fínn</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="20">
  <w>Þegar</w>
  <w>allt</w>
  <w>var</w>
  <w>á</w>
  <w>móti</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>í</w>
  <w>þriðja</w>
  <w>leikhluta</w>
  <w>hættu</w>
  <w>leikmenn</w>
  <w>að</w>
  <w>gera</w>
  <w>hlutina</w>
  <w>saman</w>
  <w>og</w>
  <revision id="15">
    <original><w>fóru</w></original>
    <corrected><w>spiluðu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>fyrr</w>
  <w>segir</w>
  <c>,</c>
  <revision id="16">
    <original><w>að</w><w>gera</w><w>of</w><w>mikið</w><w>af</w><w>eintsaklingsframtaki</w></original>
    <corrected><w>ekki</w><w>nógu</w><w>vel</w><w>saman</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hjálpaði</w>
  <revision id="17">
    <original><w>ekkert</w></original>
    <corrected><w>ekki</w></corrected>
      <errors>
        <error xtype="wording" idx="17-1" eid="0" />
        <error xtype="style" idx="17-1" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <c>.</c>
</s>
<s n="21">
  <w>Helena</w>
  <w>Sverrisdóttir</w>
  <w>var</w>
  <w>stigahæst</w>
  <w>með</w>
  <w>fjórtán</w>
  <w>stig</w>
  <w>og</w>
  <w>tók</w>
  <w>hún</w>
  <w>einnig</w>
  <w>sjö</w>
  <w>fráköst</w>
  <c>,</c>
  <w>en</w>
  <w>næst</w>
  <w>kom</w>
  <w>Kristrún</w>
  <w>Sigurjónsdóttir</w>
  <w>með</w>
  <w>tólf</w>
  <w>stig</w>
  <w>og</w>
  <w>fjögur</w>
  <w>fráköst</w>
  <c>.</c>
</s>
<s n="22">
  <w>Allir</w>
  <w>leikmenn</w>
  <w>íslenska</w>
  <w>liðsins</w>
  <w>spiluðu</w>
  <w>og</w>
  <w>náði</w>
  <w>Ívar</w>
  <w>Ásgrímsson</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>Íslands</w>
  <c>,</c>
  <w>að</w>
  <w>rúlla</w>
  <w>liðinu</w>
  <w>nokkuð</w>
  <w>vel</w>
  <c>.</c>
</s>
<s n="23">
  <w>Þetta</w>
  <w>var</w>
  <w>þó</w>
  <w>fyrsti</w>
  <w>leikur</w>
  <w>stelpnanna</w>
  <w>í</w>
  <w>tvo</w>
  <w>til</w>
  <w>þrjá</w>
  <w>mánuði</w>
  <w>og</w>
  <w>mátti</w>
  <w>sjá</w>
  <w>að</w>
  <w>það</w>
  <w>vantaði</w>
  <revision id="17a">
    <original><w>uppá</w></original>
    <corrected><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>leikformið</w>
  <c>.</c>
</s>
<s n="24">
  <w>Einnig</w>
  <w>var</w>
  <w>þetta</w>
  <w>fyrsti</w>
  <w>landsleikurinn</w>
  <w>hjá</w>
  <revision id="18">
    <original><w>nýum</w></original>
    <corrected><w>nýjum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="18-1" eid="0" />
        <error xtype="nonword" idx="18-1" eid="0" />
      </errors>
  </revision>
  <w>landsliðsþjálfara</w>
  <w>og</w>
  <w>verður</w>
  <w>að</w>
  <w>gefa</w>
  <w>honum</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>fínpússa</w>
  <w>liðið</w>
  <c>,</c>
  <w>en</w>
  <w>margt</w>
  <w>jákvætt</w>
  <w>var</w>
  <w>þó</w>
  <revision id="19">
    <original><w>í</w></original>
    <corrected><w>við</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>leik</w>
  <w>íslenska</w>
  <w>liðsins</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>stórt</w>
  <w>tap</w>
  <c>.</c>
</s>
<s n="25">
  <w>Ívar</w>
  <w>Ásgrímsson</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>Íslands</w>
  <c>:</c>
  <revision id="20">
    <original><w>Kemur</w></original>
    <corrected><w>Það</w><w>kemur</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>mér</w>
  <w>á</w>
  <w>óvart</w>
  <w>hvað</w>
  <w>við</w>
  <w>brotnum</w>
  <w>sóknarlega</w>
  <c>„</c>
  <w>Sóknarleikurinn</w>
  <w>var</w>
  <w>slakur</w>
  <w>allan</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="26">
  <w>Þær</w>
  <w>spila</w>
  <w>mjög</w>
  <w>góða</w>
  <w>vörn</w>
  <w>og</w>
  <w>við</w>
  <w>náðum</w>
  <w>ekki</w>
  <w>að</w>
  <w>leysa</w>
  <w>varnarleikinn</w>
  <w>þeirra</w>
  <c>,</c>
  <revision id="20b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Ívar</w>
  <w>Ásgrímsson</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>Íslands</w>
  <c>,</c>
  <w>í</w>
  <w>leikslok</w>
  <c>.</c>
</s>
<s n="27">
  <c>„</c>
  <w>Við</w>
  <w>náum</w>
  <w>ekki</w>
  <w>góðum</w>
  <w>sendingum</w>
  <w>út</w>
  <w>úr</w>
  <w>pressunni</w>
  <w>hjá</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="28">
  <w>Við</w>
  <w>töpum</w>
  <w>16</w>
  <w>boltum</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>töpum</w>
  <revision id="20c">
    <original><w>eitthverju</w></original>
    <corrected><w>einhverju</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>öðru</w>
  <w>eins</w>
  <w>í</w>
  <w>þeim</w>
  <w>síðari</w>
  <c>.</c>
</s>
<s n="29">
  <w>Það</w>
  <w>er</w>
  <w>erfitt</w>
  <w>að</w>
  <w>vinna</w>
  <w>gott</w>
  <w>lið</w>
  <w>eins</w>
  <w>og</w>
  <w>Danmörk</w>
  <w>þegar</w>
  <w>við</w>
  <w>getum</w>
  <w>ekki</w>
  <w>gefið</w>
  <w>boltann</w>
  <w>á</w>
  <w>milli</w>
  <c>„</c>
  <w>Sóknarleikurinn</w>
  <w>var</w>
  <w>hræðilegur</w>
  <w>allan</w>
  <w>leikinn</w>
  <c>.</c>
</s>
<s n="30">
  <w>Varnarleikurinn</w>
  <w>var</w>
  <w>mjög</w>
  <w>góður</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>við</w>
  <w>vorum</w>
  <w>að</w>
  <w>gera</w>
  <w>það</w>
  <w>sem</w>
  <w>við</w>
  <w>vorum</w>
  <w>að</w>
  <w>leggja</w>
  <w>áherslu</w>
  <w>á</w>
  <c>.</c>
</s>
<s n="31">
  <w>Það</w>
  <w>vantaði</w>
  <w>að</w>
  <w>halda</w>
  <w>þeirri</w>
  <w>línu</w>
  <w>í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>þær</w>
  <w>voru</w>
  <w>að</w>
  <w>fá</w>
  <w>frí</w>
  <w>skot</w>
  <w>og</w>
  <w>þær</w>
  <w>fengu</w>
  <w>sjálfstraust</w>
  <c>.</c>
</s>
<s n="32">
  <w>Þær</w>
  <w>eru</w>
  <w>með</w>
  <w>gott</w>
  <w>lið</w>
  <w>og</w>
  <w>þær</w>
  <w>hitta</w>
  <w>þegar</w>
  <w>þær</w>
  <w>fá</w>
  <w>frí</w>
  <w>skot</w>
  <c>.</c>
  <revision id="20c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="33">
  <w>Hjá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>fór</w>
  <w>allt</w>
  <w>í</w>
  <w>baklás</w>
  <w>þegar</w>
  <w>liðið</w>
  <w>lenti</w>
  <w>undir</w>
  <w>og</w>
  <w>Ívar</w>
  <w>var</w>
  <w>ósáttur</w>
  <w>með</w>
  <w>hvernig</w>
  <w>leikmenn</w>
  <w>brugðust</w>
  <w>við</w>
  <w>mótlætinu</w>
  <c>.</c>
</s>
<s n="34">
  <c>„</c>
  <w>Mér</w>
  <w>fannst</w>
  <w>við</w>
  <w>reyna</w>
  <w>gera</w>
  <w>þetta</w>
  <w>saman</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="35">
  <w>Við</w>
  <w>vorum</w>
  <w>að</w>
  <w>reyna</w>
  <w>láta</w>
  <w>boltann</w>
  <w>ganga</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>sóknarleikurinn</w>
  <w>hafi</w>
  <w>verið</w>
  <w>stirður</w>
  <c>.</c>
</s>
<s n="36">
  <w>Í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <w>þá</w>
  <w>breyttist</w>
  <w>allt</w>
  <w>þegar</w>
  <w>þær</w>
  <w>komust</w>
  <w>yfir</w>
  <c>,</c>
  <w>bæði</w>
  <w>varnarleikur</w>
  <w>og</w>
  <w>sóknarleikur</w>
  <c>.</c>
  <revision id="20d">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="37">
  <c>„</c>
  <w>Það</w>
  <w>kemur</w>
  <w>mér</w>
  <w>kannski</w>
  <w>á</w>
  <w>óvart</w>
  <w>hvað</w>
  <w>við</w>
  <w>brotnum</w>
  <w>sóknarlega</w>
  <c>.</c>
</s>
<s n="38">
  <w>Við</w>
  <w>vorum</w>
  <w>ekkert</w>
  <w>góðar</w>
  <w>sóknarlega</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>þegar</w>
  <w>á</w>
  <w>móti</w>
  <revision id="21">
    <original><w>blæs</w></original>
    <corrected><w>blés</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <revision id="22">
    <original><w>verður</w><w>sóknarleikurinn</w></original>
    <corrected><w>varð</w><w>sóknarleikurinn</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>ekkert</w>
  <w>betri</w>
  <c>.</c>
</s>
<s n="39">
  <w>Þetta</w>
  <w>eru</w>
  <revision id="23">
    <original><w>bara</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="23-1" eid="0" />
        <error xtype="style" idx="23-1" eid="0" />
      </errors>
  </revision>
  <w>hlutir</w>
  <w>sem</w>
  <w>við</w>
  <w>þurfum</w>
  <w>að</w>
  <w>vinna</w>
  <w>í</w>
  <w>og</w>
  <w>þetta</w>
  <w>var</w>
  <revision id="24">
    <original><w>bara</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="24-1" eid="0" />
        <error xtype="style" idx="24-1" eid="0" />
      </errors>
  </revision>
  <w>auðséð</w>
  <c>.</c>
</s>
<s n="40">
  <w>Ívar</w>
  <w>segir</w>
  <w>að</w>
  <w>hann</w>
  <w>hafi</w>
  <w>vitað</w>
  <w>að</w>
  <w>þetta</w>
  <w>yrði</w>
  <w>erfiður</w>
  <w>leikur</w>
  <c>.</c>
</s>
<s n="41">
  <c>„</c>
  <w>Við</w>
  <w>vissum</w>
  <w>að</w>
  <w>við</w>
  <w>yrðum</w>
  <w>stirðar</w>
  <c>,</c>
  <w>því</w>
  <w>við</w>
  <w>erum</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>að</w>
  <w>okkar</w>
  <w>leikmenn</w>
  <w>séu</w>
  <w>ekki</w>
  <w>búnir</w>
  <w>að</w>
  <w>spila</w>
  <w>leik</w>
  <w>í</w>
  <revision id="25">
    <original><w>eitthverja</w></original>
    <corrected><w>einhverja</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>þrjá</w>
  <w>mánuði</w>
  <c>.</c>
</s>
<s n="42">
  <w>Á</w>
  <w>meðan</w>
  <w>erum</w>
  <w>við</w>
  <w>að</w>
  <w>fá</w>
  <w>lið</w>
  <revision id="26">
    <original><w>hérna</w></original>
    <corrected><w>hingað</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>æfingarferð</w>
  <w>og</w>
  <w>spila</w>
  <w>leiki</w>
  <c>,</c>
  <w>þær</w>
  <w>eru</w>
  <w>bara</w>
  <w>töluvert</w>
  <w>á</w>
  <w>undan</w>
  <w>okkur</w>
  <c>.</c>
  <revision id="26b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="43">
  <c>„</c>
  <w>Við</w>
  <w>munum</w>
  <w>vera</w>
  <w>betur</w>
  <w>tilbúnar</w>
  <w>á</w>
  <w>morgun</w>
  <w>og</w>
  <w>hausinn</w>
  <w>betur</w>
  <w>í</w>
  <w>lagi</w>
  <c>,</c>
  <revision id="26c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Ívar</w>
  <w>Ásgrímsson</w>
  <w>við</w>
  <w>Vísi</w>
  <w>í</w>
  <w>leikslok</w>
  <c>.</c>
</s>
<s n="44">
  <w>Hrannar</w>
  <w>Hólm</w>
  <c>:</c>
  <w>Á</w>
  <w>von</w>
  <w>á</w>
  <w>þeim</w>
  <w>sterkari</w>
  <w>á</w>
  <w>morgun</w>
  <c>.</c>
</s>
<s n="45">
  <c>„</c>
  <w>Íslenska</w>
  <w>liðið</w>
  <w>byrjaði</w>
  <w>vel</w>
  <w>og</w>
  <w>það</w>
  <w>var</w>
  <revision id="27">
    <original><w>mikli</w></original>
    <corrected><w>miklu</w></corrected>
      <errors>
        <error xtype="adj4adv" eid="0" />
      </errors>
  </revision>
  <w>meiri</w>
  <w>kraftur</w>
  <w>hjá</w>
  <w>þeim</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="46">
  <w>Ég</w>
  <w>var</w>
  <w>bara</w>
  <w>sáttur</w>
  <w>að</w>
  <w>vera</w>
  <w>ekki</w>
  <w>meira</w>
  <w>undir</w>
  <w>í</w>
  <w>hálfleik</w>
  <c>,</c>
  <revision id="27b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Hrannar</w>
  <w>Hólm</w>
  <c>,</c>
  <w>þjálfari</w>
  <w>danska</w>
  <w>kvennalandsliðsins</w>
  <c>,</c>
  <w>við</w>
  <w>Vísi</w>
  <w>í</w>
  <w>leikslok</w>
  <c>.</c>
</s>
<s n="47">
  <c>„</c>
  <w>Mér</w>
  <w>fannst</w>
  <w>við</w>
  <w>vera</w>
  <revision id="28">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0" />
      </errors>
  </revision>
  <w>leika</w>
  <w>langt</w>
  <w>undir</w>
  <w>getu</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="48">
  <w>Við</w>
  <w>ræddum</w>
  <w>um</w>
  <w>það</w>
  <w>í</w>
  <w>hálfleik</w>
  <w>að</w>
  <w>setja</w>
  <w>meiri</w>
  <w>pressu</w>
  <w>á</w>
  <w>boltann</w>
  <w>og</w>
  <w>setja</w>
  <w>meiri</w>
  <w>kraft</w>
  <w>í</w>
  <w>okkar</w>
  <w>vörn</w>
  <c>.</c>
</s>
<s n="49">
  <w>Við</w>
  <w>fengum</w>
  <w>þá</w>
  <w>meiri</w>
  <w>hraða</w>
  <w>í</w>
  <w>sóknarleikinn</w>
  <w>og</w>
  <w>þá</w>
  <w>fór</w>
  <w>þetta</w>
  <w>að</w>
  <w>ganga</w>
  <w>betur</w>
  <w>hjá</w>
  <w>okkur</w>
  <c>.</c>
  <revision id="28b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="50">
  <w>Pressuvörn</w>
  <w>danska</w>
  <w>liðsins</w>
  <w>gekk</w>
  <w>vel</w>
  <w>og</w>
  <w>segir</w>
  <w>Hrannar</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>grunnur</w>
  <w>í</w>
  <w>leik</w>
  <w>liðsins</w>
  <c>.</c>
</s>
<s n="51">
  <c>„</c>
  <w>Við</w>
  <w>byggjum</w>
  <w>dálítið</w>
  <w>upp</w>
  <w>í</w>
  <w>kringum</w>
  <w>það</w>
  <w>að</w>
  <w>láta</w>
  <revision id="29">
    <original><w>andstæðingana</w></original>
    <corrected><w>andstæðingunum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>líða</w>
  <w>illa</w>
  <w>með</w>
  <w>boltann</w>
  <w>og</w>
  <w>það</w>
  <w>vita</w>
  <w>það</w>
  <w>allir</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>erfitt</w>
  <w>að</w>
  <w>spila</w>
  <w>á</w>
  <w>móti</w>
  <w>þannig</w>
  <w>vörn</w>
  <w>þegar</w>
  <w>það</w>
  <w>tekst</w>
  <c>.</c>
  <revision id="29b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="52">
  <c>„</c>
  <w>Við</w>
  <w>erum</w>
  <w>bara</w>
  <c>,</c>
  <w>alveg</w>
  <w>eins</w>
  <w>og</w>
  <w>íslenska</w>
  <w>liðið</w>
  <c>,</c>
  <w>að</w>
  <w>slípa</w>
  <w>liðið</w>
  <w>saman</w>
  <c>.</c>
</s>
<s n="53">
  <w>Danska</w>
  <w>liðið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>dvala</w>
  <w>í</w>
  <w>nokkur</w>
  <w>ár</w>
  <w>og</w>
  <w>erum</w>
  <w>við</w>
  <w>að</w>
  <w>taka</w>
  <w>það</w>
  <w>upp</w>
  <w>á</w>
  <w>ný</w>
  <c>.</c>
</s>
<s n="54">
  <w>Við</w>
  <w>erum</w>
  <w>að</w>
  <w>meta</w>
  <w>það</w>
  <w>hvar</w>
  <w>við</w>
  <w>stöndum</w>
  <w>og</w>
  <w>hvað</w>
  <w>við</w>
  <w>getum</w>
  <c>,</c>
  <w>þetta</w>
  <w>er</w>
  <w>liður</w>
  <w>í</w>
  <w>því</w>
  <c>,</c>
  <revision id="29c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>býst</w>
  <w>við</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>sterkara</w>
  <w>á</w>
  <w>morgun</w>
  <c>.</c>
</s>
<s n="55">
  <c>„</c>
  <w>Ég</w>
  <w>veit</w>
  <w>það</w>
  <w>vel</w>
  <w>að</w>
  <w>íslenska</w>
  <w>liðið</w>
  <w>var</w>
  <w>að</w>
  <w>leika</w>
  <w>sinn</w>
  <w>fyrsta</w>
  <w>leik</w>
  <c>.</c>
</s>
<s n="56">
  <w>Þá</w>
  <w>kemur</w>
  <w>ýmislegt</w>
  <w>í</w>
  <w>ljós</w>
  <w>sem</w>
  <w>þú</w>
  <w>vissir</w>
  <w>ekki</w>
  <w>sem</w>
  <w>þjálfari</w>
  <w>og</w>
  <w>núna</w>
  <w>geta</w>
  <w>þær</w>
  <w>aðeins</w>
  <w>kíkt</w>
  <w>á</w>
  <w>það</w>
  <w>hvað</w>
  <w>þarf</w>
  <w>að</w>
  <w>laga</w>
  <c>.</c>
</s>
<s n="57">
  <w>Ég</w>
  <w>á</w>
  <w>von</w>
  <w>á</w>
  <w>þeim</w>
  <w>sterkari</w>
  <w>á</w>
  <w>morgun</w>
  <c>,</c>
  <revision id="20d">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Hrannar</w>
  <w>í</w>
  <w>leikslok</w>
  <c>.</c>
</s>
<s n="58">
  <w>Ísland-Danmörk</w>
  <w>53</w>
  <c>-</c>
  <w>84</w>
  <c>(</c>
  <w>16</w>
  <c>-</c>
  <w>12</w>
  <c>,</c>
  <w>12</w>
  <c>-</c>
  <w>14</w>
  <c>,</c>
  <w>12</w>
  <c>-</c>
  <w>30</w>
  <c>,</c>
  <w>13</w>
  <c>-</c>
  <w>28</w>
  <c>)</c>
  <w>Ísland</w>
  <c>:</c>
  <w>Helena</w>
  <w>Sverrisdóttir</w>
  <w>14/7</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Kristrún</w>
  <w>Sigurjónsdóttir</w>
  <w>12/4</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Hildur</w>
  <w>Björg</w>
  <w>Kjartansdóttir</w>
  <w>8</w>
  <c>,</c>
  <w>Hildur</w>
  <w>Sigurðardóttir</w>
  <w>5/5</w>
  <w>stoðsendingar</w>
  <c>,</c>
  <w>Pálína</w>
  <w>Gunnlaugsdóttir</w>
  <w>5</w>
  <c>,</c>
  <w>Bryndís</w>
  <w>Guðmundsdóttir</w>
  <w>4</w>
  <c>,</c>
  <w>Ragna</w>
  <w>Margrét</w>
  <w>Brynjarsdóttir</w>
  <w>2</w>
  <c>,</c>
  <w>María</w>
  <w>Ben</w>
  <w>Erlingsdóttir</w>
  <w>2</w>
  <c>,</c>
  <w>Sigrún</w>
  <w>Sjöfn</w>
  <w>Ámundadóttir</w>
  <w>1</w>
  <c>,</c>
  <w>Marín</w>
  <w>Laufey</w>
  <w>Davíðsdóttir</w>
  <w>0</w>
  <c>,</c>
  <w>Margrét</w>
  <w>Rósa</w>
  <w>Hálfdanardóttir</w>
  <w>0</w>
  <c>,</c>
  <w>Gunnhildur</w>
  <w>Gunnarsdóttir</w>
  <w>0</w>
  <c>.</c>
</s>
<s n="59">
  <w>Danmörk</w>
  <c>:</c>
  <w>Katrine</w>
  <w>Dyszkant</w>
  <w>18/4</w>
  <w>fráköst</w>
  <c>,</c>
  <w>Emilie</w>
  <w>Hesseldal</w>
  <w>14/5</w>
  <w>fráköst</w>
  <c>/</c>
  <w>8</w>
  <w>stolnir</w>
  <c>,</c>
  <w>Gritt</w>
  <w>Ryder</w>
  <w>10/8</w>
  <w>stoðsendingar</w>
  <c>,</c>
  <w>Ida</w>
  <w>Krogh</w>
  <w>9/5</w>
  <w>stoðsendingar</w>
  <c>,</c>
  <w>Kiki</w>
  <w>Jean</w>
  <w>Lund</w>
  <w>9</w>
  <c>,</c>
  <w>Emilie</w>
  <w>Fogelström</w>
  <w>8</w>
  <c>,</c>
  <w>Ida</w>
  <w>Tryggedsson</w>
  <w>8</w>
  <c>,</c>
  <w>Cecilie</w>
  <w>Tang</w>
  <w>Homann</w>
  <w>4</w>
  <c>,</c>
  <w>Tea</w>
  <w>Jörgensen</w>
  <w>2</w>
  <c>,</c>
  <w>Mathilde</w>
  <w>Linnea</w>
  <w>Gilling</w>
  <w>2</w>
  <c>,</c>
  <w>Camilla</w>
  <w>Blands</w>
  <w>0</w>
  <c>/</c>
  <w>4</w>
  <w>fráköst</w>
  <c>.</c>
</s>
<s n="60">
  <w>Hér</w>
  <w>að</w>
  <w>neðan</w>
  <w>má</w>
  <w>sjá</w>
  <w>textalýsingu</w>
  <w>blaðamanns</w>
  <w>Vísis</w>
  <w>á</w>
  <w>vellinum</w>
  <c>.</c>
</s>
<s n="61">
  <w>Leik</w>
  <w>lokið</w>
  <c>|</c>
  <w>53</w>
  <c>-</c>
  <w>87</w>
  <c>:</c>
  <w>Afar</w>
  <w>öruggur</w>
  <w>sigur</w>
  <w>gestanna</w>
  <c>.</c>
</s>
<s n="62">
  <w>Nánari</w>
  <w>umfjöllun</w>
  <c>,</c>
  <w>viðtöl</w>
  <w>og</w>
  <w>tölfræði</w>
  <w>koma</w>
  <revision id="20e">
    <original><w>inná</w></original>
    <corrected><w>inn</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>Vísi</w>
  <w>síðar</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="63">
  <w>38.</w>
  <w>mín</w>
  <c>|</c>
  <w>50</w>
  <c>-</c>
  <w>77</w>
  <c>:</c>
  <w>Danirnir</w>
  <w>gefa</w>
  <w>bara</w>
  <w>í</w>
  <w>ef</w>
  <w>eitthvað</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="64">
  <w>En</w>
  <w>að</w>
  <w>öðru</w>
  <revision id="30">
    <original><c>;</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="semicolon4comma" eid="0" />
      </errors>
  </revision>
  <w>frábær</w>
  <w>umgjörð</w>
  <w>hér</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>fínasta</w>
  <w>mæting</w>
  <w>á</w>
  <w>Ásvelli</w>
  <c>.</c>
</s>
<s n="65">
  <w>36.</w>
  <w>mín</w>
  <c>|</c>
  <w>47</w>
  <c>-</c>
  <w>68</w>
  <c>:</c>
  <w>María</w>
  <w>Ben</w>
  <w>með</w>
  <w>flotta</w>
  <w>körfu</w>
  <w>og</w>
  <revision id="31">
    <original><w>mnnkar</w></original>
    <corrected><w>minnkar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="31-1" eid="0" />
        <error xtype="nonword" idx="31-1" eid="0" />
      </errors>
  </revision>
  <w>muninn</w>
  <w>í</w>
  <w>21</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="66">
  <w>Íslenska</w>
  <w>liðið</w>
  <w>þó</w>
  <w>að</w>
  <w>tapa</w>
  <revision id="32">
    <original><w>altof</w></original>
    <corrected><w>alltof</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="32-1" eid="0" />
        <error xtype="nonword" idx="32-1" eid="0" />
      </errors>
  </revision>
  <w>mörgum</w>
  <w>boltum</w>
  <revision id="33">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>að</w>
  <w>koma</w>
  <w>liðinu</w>
  <w>um</w>
  <w>koll</w>
  <c>.</c>
</s>
<s n="67">
  <w>33.</w>
  <w>mín</w>
  <c>|</c>
  <w>44</w>
  <c>-</c>
  <w>61</w>
  <c>:</c>
  <w>Sautján</w>
  <w>stiga</w>
  <w>munur</w>
  <w>og</w>
  <w>lítið</w>
  <w>sem</w>
  <w>ekkert</w>
  <w>um</w>
  <w>áhlaup</w>
  <w>frá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>sem</w>
  <w>virðist</w>
  <revision id="34">
    <original><w>dálítið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="34-1" eid="0" />
      </errors>
  </revision>
  <w>vera</w>
  <revision id="35">
    <original></original>
    <corrected><w>dálítið</w></corrected>
      <errors>
        <error xtype="dep" depId="34-1" eid="0" />
      </errors>
  </revision>
  <w>sprungið</w>
  <c>.</c>
</s>
<s n="68">
  <w>Danirnir</w>
  <w>nokkuð</w>
  <w>öruggir</w>
  <w>í</w>
  <w>sínum</w>
  <w>aðgerðum</w>
  <w>og</w>
  <w>virðast</w>
  <w>vera</w>
  <w>sigla</w>
  <w>sigrinum</w>
  <w>í</w>
  <w>höfn</w>
  <c>.</c>
</s>
<s n="69">
  <w>Þriðja</w>
  <w>leikhluta</w>
  <w>lokið</w>
  <c>|</c>
  <w>40</w>
  <c>-</c>
  <w>56</w>
  <c>:</c>
  <w>Hrikalega</w>
  <w>slakur</w>
  <w>þriðji</w>
  <w>leikhluti</w>
  <w>hjá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>sem</w>
  <w>skoraði</w>
  <w>einungis</w>
  <w>tólf</w>
  <w>stig</w>
  <w>gegn</w>
  <w>þrjátíu</w>
  <w>stigum</w>
  <w>frá</w>
  <w>gestunum</w>
  <c>.</c>
</s>
<s n="70">
  <w>Algjör</w>
  <w>kaffæring</w>
  <c>.</c>
</s>
<s n="71">
  <w>Íslenska</w>
  <w>liðið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <w>tapa</w>
  <w>boltanum</w>
  <w>alltof</w>
  <w>auðveldlega</w>
  <w>og</w>
  <w>þurfa</w>
  <w>spila</w>
  <w>mun</w>
  <w>betur</w>
  <w>í</w>
  <w>fjórða</w>
  <w>leikhlutanum</w>
  <revision id="36">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>ætli</w>
  <w>þær</w>
  <w>sér</w>
  <w>sigur</w>
  <w>hér</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="72">
  <w>28.</w>
  <w>mín</w>
  <c>|</c>
  <w>38</w>
  <c>-</c>
  <w>52</w>
  <c>:</c>
  <w>Allt</w>
  <w>í</w>
  <w>baklás</w>
  <w>hjá</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>þessa</w>
  <w>stundina</w>
  <c>.</c>
</s>
<s n="73">
  <w>Vörnin</w>
  <w>sem</w>
  <w>þær</w>
  <w>spiluðu</w>
  <w>svo</w>
  <w>vel</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>er</w>
  <w>ekki</w>
  <w>mætt</w>
  <w>til</w>
  <w>leiks</w>
  <w>í</w>
  <w>þeim</w>
  <w>síðari</w>
  <w>og</w>
  <w>Ívar</w>
  <revision id="37">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" idx="37-1" eid="0" />
      </errors>
  </revision>
  <w>þjálfari</w>
  <revision id="38">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="37-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>allt</w>
  <w>annað</w>
  <w>en</w>
  <w>ánægður</w>
  <c>.</c>
</s>
<s n="74">
  <revision id="39">
    <original><w>Einungsi</w></original>
    <corrected><w>Einungis</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="39-1" eid="0" />
        <error xtype="nonword" idx="39-1" eid="0" />
      </errors>
  </revision>
  <w>tíu</w>
  <w>stig</w>
  <w>hingað</w>
  <w>til</w>
  <w>frá</w>
  <w>Íslandi</w>
  <w>í</w>
  <w>þriðja</w>
  <w>leikhluta</w>
  <c>.</c>
</s>
<s n="75">
  <w>25.</w>
  <w>mín</w>
  <c>|</c>
  <w>35</w>
  <c>-</c>
  <w>42</w>
  <c>:</c>
  <w>Sjö</w>
  <w>stiga</w>
  <w>forysta</w>
  <revision id="40">
    <original><w>gestana</w></original>
    <corrected><w>gestanna</w></corrected>
      <errors>
        <error xtype="n4nn" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>eru</w>
  <w>betri</w>
  <w>þessa</w>
  <w>stundina</w>
  <c>.</c>
</s>
<s n="76">
  <w>Katrine</w>
  <w>Dyszkant</w>
  <w>og</w>
  <w>Emilie</w>
  <w>Hesseldal</w>
  <w>í</w>
  <w>sérflokki</w>
  <w>hjá</w>
  <w>Dönum</w>
  <w>þessa</w>
  <w>stundina</w>
  <c>.</c>
</s>
<s n="77">
  <w>23.</w>
  <w>mín</w>
  <c>|</c>
  <w>33</w>
  <c>-</c>
  <w>36</w>
  <c>:</c>
  <w>Gestirnir</w>
  <w>byrja</w>
  <w>síðari</w>
  <w>hálfleikinn</w>
  <w>mun</w>
  <w>betur</w>
  <w>og</w>
  <w>D.</w>
  <w>Dyszkant</w>
  <w>setti</w>
  <w>niður</w>
  <w>þriggja</w>
  <w>stiga</w>
  <w>körfu</w>
  <w>rétt</w>
  <w>í</w>
  <w>þessu</w>
  <c>.</c>
</s>
<s n="78">
  <w>Ívari</w>
  <w>Ásgrímssyni</w>
  <w>er</w>
  <w>nóg</w>
  <w>boðið</w>
  <w>og</w>
  <w>tekur</w>
  <w>leikhlé</w>
  <c>.</c>
</s>
<s n="79">
  <w>Pressuvörn</w>
  <w>Dana</w>
  <w>að</w>
  <w>fara</w>
  <w>illa</w>
  <w>með</w>
  <w>okkar</w>
  <revision id="41">
    <original><w>stúlkur</w></original>
    <corrected><w>konur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þessa</w>
  <w>stundina</w>
  <c>.</c>
</s>
<s n="80">
  <w>21.</w>
  <w>mín</w>
  <c>|</c>
  <w>30</w>
  <c>-</c>
  <w>26</w>
  <c>:</c>
  <w>Síðari</w>
  <w>hálfleikur</w>
  <w>er</w>
  <w>farinn</w>
  <w>af</w>
  <w>stað</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>Bryndís</w>
  <w>Guðmundsdóttir</w>
  <w>sem</w>
  <w>skorar</w>
  <w>fyrstu</w>
  <w>körfuna</w>
  <w>eftir</w>
  <w>laglega</w>
  <w>sókn</w>
  <c>.</c>
</s>
<s n="81">
  <revision id="42">
    <original><w>Hálfleiks-tölfræði</w></original>
    <corrected><w>Hálfleikitölfræði</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <c>:</c>
  <w>Helena</w>
  <w>Sverrisdóttir</w>
  <w>er</w>
  <w>stigahæst</w>
  <w>í</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>með</w>
  <w>ellefu</w>
  <w>stig</w>
  <w>og</w>
  <w>hefur</w>
  <w>hún</w>
  <w>tekið</w>
  <w>fimm</w>
  <w>fráköst</w>
  <c>.</c>
</s>
<s n="82">
  <w>Næst</w>
  <w>kemur</w>
  <w>Hildur</w>
  <w>Sigurðardóttir</w>
  <w>með</w>
  <w>fimm</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="83">
  <w>Allir</w>
  <w>leikmenn</w>
  <w>Íslands</w>
  <w>hafa</w>
  <w>komið</w>
  <w>við</w>
  <w>sögu</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleiknum</w>
  <c>.</c>
</s>
<s n="84">
  <w>Í</w>
  <w>danska</w>
  <w>liðinu</w>
  <w>er</w>
  <w>E.</w>
  <w>Hesseldal</w>
  <w>stigahæst</w>
  <w>með</w>
  <w>tólf</w>
  <w>stig</w>
  <w>og</w>
  <w>fjögur</w>
  <w>fráköst</w>
  <c>.</c>
</s>
<s n="85">
  <w>Hálfleikur</w>
  <c>|</c>
  <w>28</w>
  <c>-</c>
  <w>26</w>
  <c>:</c>
  <w>Íslenska</w>
  <w>liðið</w>
  <w>er</w>
  <w>með</w>
  <w>tveggja</w>
  <w>stiga</w>
  <w>forystu</w>
  <w>í</w>
  <w>hálfleik</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>glutrað</w>
  <w>niður</w>
  <w>forystunni</w>
  <w>undir</w>
  <w>lok</w>
  <w>fyrri</w>
  <w>hálfleiks</w>
  <c>.</c>
</s>
<s n="86">
  <w>Kristrún</w>
  <w>Sigurjónsdóttir</w>
  <w>setti</w>
  <w>niður</w>
  <w>þrist</w>
  <w>undir</w>
  <w>lok</w>
  <revision id="43">
    <original><w>hálfleiksins</w></original>
    <corrected><w>leikhlutans</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>breyttu</w>
  <w>stöðunni</w>
  <w>úr</w>
  <w>25</w>
  <c>-</c>
  <w>26</w>
  <w>í</w>
  <w>28</w>
  <c>-</c>
  <w>26</w>
  <w>og</w>
  <w>þannig</w>
  <w>stendur</w>
  <w>í</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="87">
  <w>17.</w>
  <w>mín</w>
  <c>|</c>
  <w>24</w>
  <c>-</c>
  <w>21</w>
  <c>:</c>
  <w>E.</w>
  <w>Fogelstrøm</w>
  <w>með</w>
  <w>þriggja</w>
  <w>stiga</w>
  <w>körfu</w>
  <w>og</w>
  <w>minnkar</w>
  <w>muninn</w>
  <w>í</w>
  <w>þrjú</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="88">
  <w>Íslenska</w>
  <w>liðið</w>
  <w>aðeins</w>
  <w>að</w>
  <w>gefa</w>
  <w>eftir</w>
  <w>í</w>
  <w>varnarleiknum</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>afar</w>
  <w>góður</w>
  <w>hingað</w>
  <w>til</w>
  <c>.</c>
</s>
<s n="89">
  <w>14.</w>
  <w>mín</w>
  <c>|</c>
  <w>22</w>
  <c>-</c>
  <w>14</w>
  <c>:</c>
  <w>Frábærlega</w>
  <w>gert</w>
  <w>hjá</w>
  <w>Helenu</w>
  <c>.</c>
</s>
<s n="90">
  <w>Ýtir</w>
  <w>varnarmanninum</w>
  <w>frá</w>
  <w>sér</w>
  <w>löglega</w>
  <w>og</w>
  <w>leggur</w>
  <w>boltann</w>
  <w>snyrtilega</w>
  <w>niður</w>
  <w>í</w>
  <w>körfuna</w>
  <c>.</c>
</s>
<s n="91">
  <w>Átta</w>
  <w>stiga</w>
  <w>forysta</w>
  <w>og</w>
  <w>okkar</w>
  <w>stúlkur</w>
  <w>eru</w>
  <w>að</w>
  <w>halda</w>
  <w>sama</w>
  <w>dampi</w>
  <w>og</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>leikhluta</w>
  <c>.</c>
</s>
<s n="92">
  <w>12.</w>
  <w>mín</w>
  <c>|</c>
  <w>18</w>
  <c>-</c>
  <w>12</w>
  <c>:</c>
  <w>Bæði</w>
  <w>lið</w>
  <w>eru</w>
  <w>að</w>
  <w>spila</w>
  <w>betri</w>
  <w>vörn</w>
  <w>heldur</w>
  <w>en</w>
  <w>sókn</w>
  <c>.</c>
</s>
<s n="93">
  <w>Ragna</w>
  <w>Brynjarsdóttir</w>
  <w>setur</w>
  <w>niður</w>
  <w>tvö</w>
  <w>fyrstu</w>
  <w>stig</w>
  <w>annars</w>
  <w>leikhluta</w>
  <revision id="44">
    <original><w>númer</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>vítum</w>
  <c>.</c>
</s>
<s n="94">
  <w>Fyrsta</w>
  <w>leikhluta</w>
  <w>lokið</w>
  <c>|</c>
  <w>16</w>
  <c>-</c>
  <w>12</w>
  <c>:</c>
  <w>Fínasti</w>
  <w>leikhluti</w>
  <w>hjá</w>
  <w>okkar</w>
  <w>stúlkum</w>
  <c>.</c>
</s>
<s n="95">
  <w>Vörnin</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <w>halda</w>
  <w>vel</w>
  <c>,</c>
  <w>en</w>
  <w>nokkrir</w>
  <w>klaufalega</w>
  <w>glutraðir</w>
  <w>boltar</w>
  <w>í</w>
  <w>sókninni</w>
  <w>er</w>
  <w>ástæðan</w>
  <revision id="45">
    <original></original>
    <corrected><w>fyrir</w><w>því</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="45-1" eid="0" />
        <error xtype="missing-obj" idx="45-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>forystan</w>
  <w>er</w>
  <w>ekki</w>
  <w>meiri</w>
  <c>.</c>
</s>
<s n="96">
  <w>Byrjunin</w>
  <w>þó</w>
  <w>góð</w>
  <w>gegn</w>
  <w>sterku</w>
  <w>liði</w>
  <w>Dana</w>
  <c>.</c>
</s>
<s n="97">
  <w>8.</w>
  <w>mín</w>
  <c>|</c>
  <w>13</w>
  <c>-</c>
  <w>17</w>
  <c>:</c>
  <w>Helena</w>
  <w>setur</w>
  <w>niður</w>
  <w>þrist</w>
  <w>og</w>
  <w>eykur</w>
  <w>muninn</w>
  <w>í</w>
  <w>sex</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="98">
  <w>Vörn</w>
  <w>íslenska</w>
  <w>liðsins</w>
  <revision id="46">
    <original></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>afar</w>
  <w>góð</w>
  <w>og</w>
  <w>Danirnir</w>
  <w>eiga</w>
  <w>fá</w>
  <w>svör</w>
  <c>.</c>
</s>
<s n="99">
  <w>6.</w>
  <w>mín</w>
  <c>|</c>
  <w>10</w>
  <c>-</c>
  <w>7</w>
  <c>:</c>
  <w>Íslenska</w>
  <w>liðið</w>
  <w>heldur</w>
  <w>forystunni</w>
  <c>,</c>
  <w>en</w>
  <w>þarf</w>
  <w>að</w>
  <w>skerpa</w>
  <w>á</w>
  <w>sóknarleik</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="100">
  <w>Ívar</w>
  <w>er</w>
  <w>sýnist</w>
  <w>mér</w>
  <w>á</w>
  <w>sama</w>
  <w>máli</w>
  <w>og</w>
  <w>tekur</w>
  <w>leikhlé</w>
  <c>.</c>
</s>
<s n="101">
  <w>Hildur</w>
  <w>Sigurðardóttir</w>
  <w>er</w>
  <w>komin</w>
  <w>með</w>
  <w>helming</w>
  <w>stiganna</w>
  <c>.</c>
</s>
<s n="102">
  <w>4.</w>
  <w>mín</w>
  <c>|</c>
  <w>7</w>
  <c>-</c>
  <w>3</w>
  <c>:</c>
  <w>Danska</w>
  <w>liðið</w>
  <w>spilar</w>
  <revision id="47">
    <original><w>þressuvörn</w></original>
    <corrected><w>pressuvörn</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="47-1" eid="0" />
        <error xtype="nonword" idx="47-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>okkar</w>
  <w>stúlkur</w>
  <w>hafa</w>
  <w>verið</w>
  <w>að</w>
  <w>leysa</w>
  <w>nokkuð</w>
  <w>vel</w>
  <w>hingað</w>
  <w>til</w>
  <c>.</c>
</s>
<s n="103">
  <revision id="48">
    <original><w>Pálina</w></original>
    <corrected><w>Pálína</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>að</w>
  <w>komast</w>
  <w>á</w>
  <w>blað</w>
  <c>.</c>
</s>
<s n="104">
  <w>Hildur</w>
  <w>Björg</w>
  <w>strax</w>
  <w>kominn</w>
  <w>með</w>
  <w>tvær</w>
  <w>villur</w>
  <w>og</w>
  <w>Ragna</w>
  <w>Margrét</w>
  <w>leysir</w>
  <w>hana</w>
  <w>af</w>
  <w>hólmi</w>
  <c>.</c>
</s>
<s n="105">
  <w>2.</w>
  <w>mín</w>
  <c>|</c>
  <w>5</w>
  <c>-</c>
  <w>2</w>
  <c>:</c>
  <w>Bryndís</w>
  <w>Guðmundsdóttir</w>
  <w>skoraði</w>
  <w>fyrstu</w>
  <w>stig</w>
  <w>Íslands</w>
  <w>og</w>
  <w>Hildur</w>
  <w>Sigurðardóttir</w>
  <w>henti</w>
  <w>svo</w>
  <w>í</w>
  <w>ljómandi</w>
  <w>fínan</w>
  <w>þrist</w>
  <w>sem</w>
  <w>áhorfendur</w>
  <revision id="49">
    <original><w>taka</w></original>
    <corrected><w>tóku</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>vel</w>
  <w>í</w>
  <c>.</c>
</s>
<s n="106">
  <w>1.</w>
  <w>mín</w>
  <c>|</c>
  <w>0</w>
  <c>-</c>
  <w>0</w>
  <c>:</c>
  <w>Leikurinn</w>
  <w>er</w>
  <w>farinn</w>
  <w>af</w>
  <w>stað</w>
  <w>og</w>
  <w>Danmörk</w>
  <w>vinnur</w>
  <w>uppkastið</w>
  <c>.</c>
</s>
<s n="107">
  <w>Góða</w>
  <w>skemmtun</w>
  <c>!</c>
</s>
<s n="108">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Hér</w>
  <w>styttist</w>
  <w>í</w>
  <w>leikinn</w>
  <c>,</c>
  <w>en</w>
  <w>aðeins</w>
  <w>er</w>
  <w>byrjað</w>
  <w>að</w>
  <w>bæta</w>
  <w>í</w>
  <w>áhorfendaskarann</w>
  <c>.</c>
</s>
<s n="109">
  <w>Um</w>
  <w>tíu</w>
  <w>mínútur</w>
  <w>í</w>
  <w>leikinn</w>
  <w>og</w>
  <revision id="50">
    <original></original>
    <corrected><w>kynnirinn</w><w>Erlingur</w><w>Hannesson</w><w>á</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" idx="50-1" eid="0" />
      </errors>
  </revision>
  <w>smá</w>
  <revision id="51">
    <original><w>basl</w></original>
    <corrected><w>basli</w></corrected>
      <errors>
        <error xtype="dep" depId="50-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>míkrafón</w>
  <revision id="52">
    <original><w>fyrir</w><w>kynninn</w><w>Erling</w><w>Hannesson</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="50-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>að</w>
  <w>reddast</w>
  <w>sýnist</w>
  <w>mér</w>
  <c>.</c>
</s>
<s n="110">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Leikur</w>
  <w>Argentínu</w>
  <w>og</w>
  <w>Hollands</w>
  <w>í</w>
  <w>undanúrslitum</w>
  <w>heimsmeistaramótsins</w>
  <w>hefst</w>
  <revision id="53">
    <original><w>klukkan 20</w><c>:</c><w>00</w></original>
    <corrected><w>klukkan 20:00</w></corrected>
      <errors>
        <error xtype="extra-space" idx="53-1" eid="0" />
        <error xtype="extra-space" idx="53-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>spurning</w>
  <w>hvort</w>
  <w>hann</w>
  <w>hafi</w>
  <w>áhrif</w>
  <w>á</w>
  <w>mætinguna</w>
  <w>hér</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="111">
  <w>Vonum</w>
  <w>ekki</w>
  <c>!</c>
</s>
<s n="112">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Jón</w>
  <w>Bender</w>
  <c>,</c>
  <w>Rögnvaldur</w>
  <w>Hreiðarsson</w>
  <w>og</w>
  <w>Ísak</w>
  <w>Kristinsson</w>
  <w>eru</w>
  <w>með</w>
  <w>flautuna</w>
  <w>hér</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>vonandi</w>
  <w>gengur</w>
  <w>þeim</w>
  <w>eins</w>
  <w>og</w>
  <w>best</w>
  <w>verður</w>
  <w>á</w>
  <w>kosið</w>
  <c>.</c>
</s>
<s n="113">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Ívar</w>
  <w>Ásgrímsson</w>
  <w>tók</w>
  <w>við</w>
  <w>landsliðinu</w>
  <w>í</w>
  <w>sumar</w>
  <w>af</w>
  <w>Sverri</w>
  <w>Sverrissyni</w>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>ekki</w>
  <w>hans</w>
  <w>fyrsti</w>
  <w>landsleikur</w>
  <w>sem</w>
  <w>þjálfari</w>
  <w>landsliðsins</w>
  <c>.</c>
</s>
<s n="114">
  <w>Hann</w>
  <w>stýrði</w>
  <w>einnig</w>
  <w>íslenska</w>
  <w>liðinu</w>
  <w>á</w>
  <w>árunum</w>
  <w>2004</w>
  <w>til</w>
  <w>2005</w>
  <c>,</c>
  <w>en</w>
  <w>hans</w>
  <w>síðasti</w>
  <w>leikur</w>
  <revision id="54">
    <original><w>var</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="54-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>liðið</w>
  <revision id="55">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="dep" depId="54-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>júníbyrjun</w>
  <w>árið 2005</w>
  <c>.</c>
</s>
<s n="115">
  <w>Það</w>
  <w>voru</w>
  <w>einnig</w>
  <revision id="56">
    <original><w>smáþjóðaleikar</w></original>
    <corrected><w>Smáþjóðaleikar</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>þeir</w>
  <w>fóru</w>
  <w>fram</w>
  <w>í</w>
  <w>Andorra</w>
  <c>.</c>
</s>
<s n="116">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Bæði</w>
  <w>lið</w>
  <w>eru</w>
  <w>þessa</w>
  <w>stundina</w>
  <w>að</w>
  <w>hita</w>
  <w>upp</w>
  <w>á</w>
  <w>vellinum</w>
  <c>.</c>
</s>
<s n="117">
  <w>Þessi</w>
  <w>leikur</w>
  <w>hér</w>
  <w>í</w>
  <w>kvöld</w>
  <w>er</w>
  <w>liður</w>
  <w>stelpnanna</w>
  <w>fyrir</w>
  <w>Evrópumót</w>
  <w>smáþjóða</w>
  <w>sem</w>
  <w>fer</w>
  <w>fram</w>
  <w>í</w>
  <w>Austurríki</w>
  <w>dagana</w>
  <w>14.</w>
  <c>-</c>
  <w>19. júlí</w>
  <c>.</c>
</s>
<s n="118">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Alls</w>
  <w>átta</w>
  <w>stúlkur</w>
  <w>af</w>
  <w>þrettán</w>
  <w>þekkja</w>
  <w>það</w>
  <revision id="57">
    <original><w>mæta</w><w>vel</w></original>
    <corrected><w>mætavel</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>spila</w>
  <w>á</w>
  <w>Ásvöllum</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>eru</w>
  <w>einungis</w>
  <w>þær</w>
  <w>Hildur</w>
  <w>Sigurðardóttir</w>
  <c>,</c>
  <w>Bryndís</w>
  <w>Guðmundsdóttir</w>
  <c>,</c>
  <w>María</w>
  <w>Ben</w>
  <w>Erlingsdóttir</w>
  <c>,</c>
  <w>Hildur</w>
  <w>Björg</w>
  <w>Kjartansdóttir</w>
  <w>og</w>
  <w>Marín</w>
  <w>Laufey</w>
  <w>Davíðsdóttir</w>
  <w>sem</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>haft</w>
  <w>Ásvelli</w>
  <w>fyrir</w>
  <w>heimavöll</w>
  <w>sinn</w>
  <w>í</w>
  <w>gegnum</w>
  <w>tíðina</w>
  <c>.</c>
</s>
<s n="119">
  <w>Fyrir</w>
  <w>leik</w>
  <c>:</c>
  <w>Verið</w>
  <w>velkomin</w>
  <w>í</w>
  <w>þessa</w>
  <w>beinu</w>
  <w>textalýsingu</w>
  <w>frá</w>
  <w>Ásvöllum</w>
  <c>.</c>
</s>
<s n="120">
  <w>Hér</w>
  <w>er</w>
  <w>Danmörk</w>
  <w>í</w>
  <w>heimsókn</w>
  <w>í</w>
  <w>æfingarleik</w>
  <c>.</c>
</s>
<s n="121">
  <w>Eins</w>
  <w>og</w>
  <w>stendur</w>
  <w>hér</w>
  <w>að</w>
  <w>ofan</w>
  <w>er</w>
  <w>þetta</w>
  <w>fyrsti</w>
  <w>landsleikur</w>
  <w>íslenska</w>
  <revision id="58">
    <original><w>kvennalandsliðinu</w></original>
    <corrected><w>kvennalandsliðsins</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>landinu</w>
  <w>í</w>
  <w>heil</w>
  <w>fimm</w>
  <w>ár</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
